## micmute 1.3

=== debian/changelog ===
micmute (1.3) precise; urgency=low

  * fixed a bug that happened when there were more then 1 input sources
    (LP: 1011731)

 -- Alex Wolfson <alex.wolfson@canonical.com>  Wed, 01 Aug 2012 11:33:00 -0400

micmute (1.2) oneiric; urgency=low

  * etc/acpi/micmute.sh: getXconsole code extracted from 12.04, pending SRU
  
 -- James Ferguson <james.ferguson@canonical.com>  Tue, 15 May 2012 17:26:58 -0400

micmute (1.1) oneiric; urgency=low

  * Changed implementation to pulse based. Python is used
  * Made implementation Capture device name independent
  * Added postinst

 -- Alex Wolfson <alex.wolfson@canonical.com>  Wed, 18 Apr 2012 16:01:34 -0400

micmute (1.0) oneiric; urgency=low

  * Initial Release.

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 07 Feb 2012 10:34:21 -0500
