=== debian/control ===
Source: micmute
Section: admin
Priority: extra
Maintainer: James Ferguson <james.ferguson@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/sutton/micmute

Package: micmute
Architecture: all
Depends: ${misc:Depends}
  python (>= 2.7)
Description:Fix mic muting for lenovo laptops
 Package is acpi event based.
 It checks for the current mute status and toggles it.
